<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.web.refactoring">
    <module_version install_time="1416342186388" last="true" origin="installer" specification_version="1.25.1.45">
        <file crc="1283863720" name="config/Modules/org-netbeans-modules-web-refactoring.xml"/>
        <file crc="1178007192" name="modules/locale/org-netbeans-modules-web-refactoring_ja.jar"/>
        <file crc="1122892146" name="modules/locale/org-netbeans-modules-web-refactoring_pt_BR.jar"/>
        <file crc="1253601579" name="modules/locale/org-netbeans-modules-web-refactoring_ru.jar"/>
        <file crc="2005741671" name="modules/locale/org-netbeans-modules-web-refactoring_zh_CN.jar"/>
        <file crc="1033858650" name="modules/org-netbeans-modules-web-refactoring.jar"/>
    </module_version>
</module>
